{
    "name": "laravel/laravel",
    "description": "The Laravel Framework.",
    "keywords": ["framework", "laravel"],
    "license": "MIT",
    "type": "project",
    "require": {
        "php": "^7.1.3|^8.0.7",
        "barryvdh/laravel-dompdf": "^0.8.2",
        "doctrine/dbal": "^2.13",
        "fideloper/proxy": "^4.0",
        "gabrielbull/ups-api": "^0.8.0",
        "guzzlehttp/guzzle": "^6.5",
        "kingflamez/laravelrave": "^2.0",
        "kreait/firebase-php": "^5.8",
        "laracasts/flash": "^3.0",
        "laravel-notification-channels/fcm": "~2.0",
        "laravel/framework": "6.*",
        "laravel/passport": "^7.3",
        "laravel/socialite": "^4.3",
        "laravel/tinker": "^1.0",
        "maatwebsite/excel": "^3.1",
        "rap2hpoutre/laravel-log-viewer": "^1.7",
        "spatie/db-dumper": "dev-master",
        "spatie/laravel-image-optimizer": "^1.3",
        "tymon/jwt-auth": "^1.0"
    },
    "require-dev": {
        "barryvdh/laravel-debugbar": "^3.5",
        "beyondcode/laravel-dump-server": "^1.0",
        "filp/whoops": "^2.0",
        "fzaninotto/faker": "^1.4",
        "mockery/mockery": "^1.0",
        "nunomaduro/collision": "^2.0",
        "phpunit/phpunit": "^7.0"
    },
    "autoload": {
        "classmap": [
            "database/seeds",
            "database/factories"
        ],
        "psr-4": {
            "App\\": "app/"
        },
        "files": ["app/Http/Helpers.php"]
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "extra": {
        "laravel": {
            "dont-discover": [
            ]
        }
    },
    "scripts": {
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate --ansi"
        ],
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover --ansi"
        ]
    },
    "config": {
        "preferred-install": "dist",
        "sort-packages": true,
        "optimize-autoloader": true
    },
    "minimum-stability": "dev",
    "prefer-stable": true
}
